html,
body {
  height: 100%;
}
body {
  background: #f4f4f4;
}
body,
button,
input,
select,
textarea {
  color: #6a6a6a;
}
a {
  color: #337bb2;
}
a:visited {
  color: #337bb2;
}
a:hover,
a:focus,
a:active {
  color: #000000;
  text-decoration: none;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  -ms-transition: all 300ms linear;
  transition: all 300ms linear;
}
#masthead {
  background: #bab0a6;
}
#masthead .site-branding {
  line-height: 1.2;
  margin: 40px 0px 30px 15px;
  text-shadow: 1px 1px 0px #222;
}
#masthead .site-branding h1.site-title {
  margin: 0px 0px 0px 0px;
  text-transform: uppercase;
  font-size: 32px;
  color: #fff;
  font-weight: 700;
}
#masthead .site-branding h1.site-title a:link,
#masthead .site-branding h1.site-title a:visited {
  color: #fff;
}
#masthead .site-branding h2.site-description {
  margin: 0px 0px 0px 0px;
  color: #999;
  font-size: 16px;
}
.search-box {
  margin: 50px 0px 0px 0px;
  float: right;
}
.search-box .search-field {
  background: #b5aa9e;
  border: 1px solid #9c968f;
  padding: 5px 10px;
  width: 230px;
  color: #ddd;
}
.search-box .search-submit {
  display: none;
}
nav.top-navigation {
  background: #2a2b2c;
  font-size: 14px;
}
nav.top-navigation ul {
  margin: 0px 0px;
  padding: 0px 0px;
}
nav.top-navigation ul li {
  list-style: none;
  float: left;
  position: relative;
}
nav.top-navigation ul li a:link,
nav.top-navigation ul li a:visited {
  display: block;
  padding: 15px 15px;
  color: #9a9b9c;
}
nav.top-navigation ul li a:hover {
  background: #222;
  color: #eee;
}
nav.top-navigation ul > li.menu-item-has-children > a {
  padding-right: 30px;
}
nav.top-navigation ul > li.menu-item-has-children > a:after {
  font-family: 'Fontawesome';
  content: "\f0d7";
  position: absolute;
  height: 10px;
  width: 10px;
  right: 10px;
  top: 17px;
}
nav.top-navigation ul li.current-menu-item > a,
nav.top-navigation ul li.current-menu-parent > a,
nav.top-navigation ul li.current-menu-ancestor > a {
  color: #fff;
}
nav.top-navigation ul li:hover > a {
  background: #222;
  color: #fff;
}
nav.top-navigation ul ul {
  position: absolute;
  top: 100%;
  width: 200px;
  left: 0px;
  z-index: 99999;
  display: none;
}
nav.top-navigation ul ul li {
  width: 100%;
  display: block;
  border-bottom: 1px solid #292929;
}
nav.top-navigation ul ul li a:link,
nav.top-navigation ul ul li a:visited {
  background: #222;
  padding: 10px 15px;
}
nav.top-navigation ul ul > li.menu-item-has-children > a {
  padding-right: 30px;
}
nav.top-navigation ul ul > li.menu-item-has-children > a:after {
  font-family: 'Fontawesome';
  content: "\f0da";
  position: absolute;
  height: 10px;
  width: 10px;
  right: 10px;
  top: 12px;
}
nav.top-navigation ul ul ul {
  left: 100%;
  top: 0px;
}
nav.top-navigation ul li:hover > ul {
  display: block;
  -moz-animation: fadeIn .3s linear;
  -webkit-animation: fadeIn .3s linear ;
  animation: fadeIn .3s linear ;
}
nav.main-navigation {
  background: #8ebc0f;
  font-size: 14px;
}
nav.main-navigation ul {
  margin: 0px 0px;
  padding: 0px 0px;
}
nav.main-navigation ul li {
  list-style: none;
  float: left;
  position: relative;
  font-weight: bold;
  text-transform: uppercase;
}
nav.main-navigation ul li a:link,
nav.main-navigation ul li a:visited {
  display: block;
  padding: 20px 15px;
  color: #fff;
}
nav.main-navigation ul li a:hover {
  background: #222;
  color: #fff;
}
nav.main-navigation ul > li.menu-item-has-children > a {
  padding-right: 30px;
}
nav.main-navigation ul > li.menu-item-has-children > a:after {
  font-family: 'Fontawesome';
  content: "\f0d7";
  position: absolute;
  height: 10px;
  width: 10px;
  right: 10px;
  top: 22px;
  font-weight: normal;
}
nav.main-navigation ul li.current-menu-item > a,
nav.main-navigation ul li.current-menu-parent > a,
nav.main-navigation ul li.current-menu-ancestor > a {
  background: #f4f4f4;
  color: #8ebc0f;
}
nav.main-navigation ul li:hover > a {
  background: #222;
  color: #fff;
}
nav.main-navigation ul ul {
  position: absolute;
  top: 100%;
  width: 200px;
  left: 0px;
  z-index: 99999;
  display: none;
}
nav.main-navigation ul ul li {
  width: 100%;
  display: block;
  border-bottom: 1px solid #292929;
}
nav.main-navigation ul ul li a:link,
nav.main-navigation ul ul li a:visited {
  background: #222;
  padding: 12px 15px;
  text-transform: none;
  font-weight: 400;
  color: #9a9b9c;
}
nav.main-navigation ul ul li a:hover {
  color: #fff;
}
nav.main-navigation ul ul > li.menu-item-has-children > a {
  padding-right: 30px;
}
nav.main-navigation ul ul > li.menu-item-has-children > a:after {
  font-family: 'Fontawesome';
  content: "\f0da";
  position: absolute;
  height: 10px;
  width: 10px;
  right: 10px;
  top: 12px;
}
nav.main-navigation ul ul ul {
  left: 100%;
  top: 0px;
}
nav.main-navigation ul li:hover > ul {
  display: block;
  -moz-animation: fadeIn .3s linear;
  -webkit-animation: fadeIn .3s linear;
  animation: fadeIn .3s linear;
}
.tinynav {
  display: none;
}
#content {
  background: #fff;
  border: 1px solid #ddd;
  max-width: 1200px;
  margin: 50px auto;
  padding: 30px 0px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
#content h2.section-title {
  font-size: 20px;
  text-transform: uppercase;
  margin: 0px 0px 30px 0px;
  color: #222;
}
.postimg {
  margin-bottom: 20px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
header.entry-header h1.entry-title {
  margin: 0px 0px 30px 0px;
  line-height: 1;
  letter-spacing: -1;
  font-size: 28px;
  font-weight: 700;
  color: #222;
  position: relative;
}
header.entry-header h1.entry-title a:link,
header.entry-header h1.entry-title a:visited {
  color: #222;
}
header.entry-header h1.entry-title:before {
  position: absolute;
  content: "";
  width: 60px;
  height: 3px;
  background: #8ebc0f;
  left: 0px;
  bottom: -20px;
}
header.entry-header .entry-meta {
  font-size: 14px;
  color: #999;
}
header.entry-header .entry-meta span {
  margin-right: 10px;
}
.entry-footer {
  font-size: 14px;
  border-top: 1px solid #ddd;
  padding-top: 20px;
  color: #999;
}
.entry-footer span {
  display: block;
}
#related_posts ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
#related_posts ul li {
  list-style: none;
  margin: 0px 0px 40px 0px;
}
#related_posts ul li .relatedcontent .entry-meta {
  font-size: 12px;
  margin-bottom: 10px;
}
#related_posts ul li .relatedcontent .entry-meta span {
  margin-right: 10px;
}
#related_posts ul li .relatedcontent h3 {
  margin: 0px 0px 10px 0px;
  font-size: 18px;
  font-weight: 800;
}
#related_posts ul li .relatedcontent h3 a {
  color: #222;
}
#authorarea {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  margin-bottom: 40px;
  border: 1px solid #ddd;
  padding: 20px 20px 20px 100px;
  font-size: 14px;
}
#authorarea .avatar {
  float: left;
  margin-left: -80px;
  border: 1px solid #ddd;
}
#authorarea h3 {
  clear: none;
  margin: 0px 0px;
  font-size: 16px;
  margin-bottom: 10px;
  font-weight: 700;
  color: #222;
}
.grid-box {
  margin-bottom: 40px;
}
.grid-box .entry-meta {
  font-size: 12px;
  margin-bottom: 10px;
}
.grid-box .entry-meta span {
  margin-right: 10px;
}
.grid-box h2 {
  margin: 0px 0px 10px 0px;
  font-size: 18px;
  font-weight: 800;
}
.grid-box h2 a {
  color: #222;
}
#secondary .widget {
  margin: 0px 0px 50px 0px;
}
#secondary .widget h1.widget-title {
  font-size: 20px;
  text-transform: uppercase;
  margin: 0px 0px 30px 0px;
  color: #222;
}
#secondary .widget ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
#secondary .widget ul li {
  list-style: none;
  margin: 8px 0px 0px 0px;
  padding: 0px 0px 8px 0px;
  border-bottom: 1px solid #ddd;
}
#secondary .widget ul li a:link,
#secondary .widget ul li a:visited {
  color: #6a6a6a;
}
#secondary .widget ul li ul {
  margin: 0px;
  padding: 0px;
}
#secondary .widget ul li ul li {
  margin: 0px;
  margin-left: 20px;
  padding: 0px 0px;
  border: none;
}
#secondary .widget .tagcloud {
  *zoom: 1;
}
#secondary .widget .tagcloud:before,
#secondary .widget .tagcloud:after {
  content: " ";
  display: table;
}
#secondary .widget .tagcloud:after {
  clear: both;
}
#secondary .widget .tagcloud a {
  font-size: 13px!important;
  background: #8ebc0f;
  color: #fff;
  padding: 3px 10px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  margin: 0px 5px 5px 0px;
  float: left;
  display: inline-block;
}
#secondary .squarebanner {
  margin: 10px 0px 30px 0px;
}
#secondary .squarebanner h3.sidetitl {
  font-size: 20px;
  color: #222;
  margin: 0px 0px 30px 0px;
  position: relative;
  text-transform: uppercase;
}
#secondary .squarebanner ul {
  margin: 0px;
  padding: 0px;
}
#secondary .squarebanner ul li {
  list-style: none;
  background: #fff;
  float: left;
  margin: 10px 5px 0px 0px;
}
.paginate {
  width: 100%;
  -webkit-box-shadow: inset 0 1px 0 0 #ddd;
  box-shadow: inset 0 1px 0 0 #ddd;
  height: 50px;
  line-height: 50px;
  font-weight: 800;
}
.paginate a:link,
.paginate a:visited {
  padding: 0px 10px;
  display: inline-block;
  color: #6a6a6a;
}
.paginate span {
  padding: 0px 10px;
  -webkit-box-shadow: inset 0 1px 0 0 #8ebc0f;
  box-shadow: inset 0 1px 0 0 #8ebc0f;
  display: inline-block;
  color: #8ebc0f;
}
#comments .comment-navigation {
  border: 1px solid #ddd;
  border-radius: 5px;
  padding: 10px 10px;
  font-size: 14px;
}
#comments #comment-nav-below {
  margin-top: 20px;
}
#comments h2.comments-title {
  font-size: 26px;
  color: #fff;
  margin-bottom: 40px;
  margin-top: 0px;
  padding: 20px;
  background: #8ebc0f;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
#comments ol.comment-list {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
#comments ol.comment-list li {
  margin: 30px 0px 0px 0px;
  border: 1px solid #ddd;
  padding: 20px 20px 10px 20px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
#comments ol.comment-list li .comment-body .comment-meta .avatar {
  float: left;
  margin-right: 10px;
  border: 1px solid #eee;
}
#comments ol.comment-list li .comment-body .comment-meta .comment-author {
  font-weight: 600;
  font-size: 16px;
  color: #222;
}
#comments ol.comment-list li .comment-body .comment-meta .comment-author a {
  color: #222;
}
#comments ol.comment-list li .comment-body .comment-meta .comment-author cite {
  font-style: normal;
}
#comments ol.comment-list li .comment-body .comment-meta .comment-metadata {
  font-size: 13px;
}
#comments ol.comment-list li .comment-body .comment-meta .comment-metadata span,
#comments ol.comment-list li .comment-body .comment-meta .comment-metadata a {
  margin: 0px 2px;
}
#comments ol.comment-list li .comment-body .comment-meta p.comment-awaiting-moderation {
  margin: 0px 0px 0px 70px;
  color: #ff0000;
}
#comments ol.comment-list li .comment-body .comment-content {
  padding-top: 10px;
  padding-left: 60px;
}
#comments #respond {
  margin-top: 40px;
}
#comments #respond h3 {
  color: #222;
  margin: 0px 0px 10px 0px;
  font-size: 20px;
}
#comments #respond p {
  margin-bottom: 20px;
}
#comments #respond p label {
  display: none;
}
#comments #respond p input {
  border-color: #ddd;
  padding: 3px 5px;
}
#comments #respond p.logged-in-as {
  display: none;
}
#comments #respond p.form-submit input {
  margin-bottom: 0px;
  box-shadow: none;
  border-color: #8ebc0f;
  background: #8ebc0f;
  color: #fff;
  text-shadow: none;
  padding: 10px 20px;
}
#footer-widgets {
  background: #fff;
  padding: 50px 0px;
  border-top: 1px solid #ddd;
}
#footer-widgets .widget {
  margin-bottom: 30px;
}
#footer-widgets .widget h1.widget-title {
  margin: 0px 0px 30px 0px;
  padding: 0px 0px 0px 0px;
  font-size: 20px;
  color: #222;
  text-transform: uppercase;
}
#footer-widgets .widget ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
#footer-widgets .widget ul li {
  list-style: none;
  margin: 8px 0px 0px 0px;
  padding: 0px 0px 8px 0px;
  border-bottom: 1px solid #ddd;
}
#footer-widgets .widget ul li a:link,
#footer-widgets .widget ul li a:visited {
  color: #6a6a6a;
}
#footer-widgets .widget ul li a:hover {
  color: #8ebc0f;
}
#footer-widgets .widget .tagcloud a {
  display: inline-block;
  float: left;
  background: #8ebc0f;
  color: #fff;
  font-size: 12px!important;
  margin: 0px 5px 5px 0px;
  padding: 5px 10px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.site-footer {
  background: #bab0a6;
}
.site-footer .site-info {
  padding: 30px 0px;
  font-size: 13px;
  color: #fff;
}
.site-footer .site-info a {
  color: #fff;
}
